<!--扫描二维码页面-->
<template>
	<view id="ssoCertification">
		登录中请稍后
	</view>
</template>

<script>
	export default {
		name: "ssoCertification",
		data() {
			return {
				
			}
		},
		onLoad(option) {
			console.log('option=>',option);
			if(option.token){
				uni.setStorageSync('token', option.token);
				//获取登录人信息接口
				this.getUserInfo();
			}else{
				uni.redirectTo({
					url: '/pages/views/login/ssoLogin',
				});
			}
		},
		mounted() {

		},

		methods: {
			getUserInfo(){
				
			},
		},
	}
</script>

<style lang="stylus" scoped>
	#ssoCertification {
		width:100%;
		height:100%;
		overflow:scroll;
		text-align: center;
		line-height:200rpx;
	}
</style>